/* A CSS Framework by Mike Stenhouse of Content with Style, adapted to CMSMS by Daniel Westergren */

/* SITE SPECIFIC LAYOUT */
    body {
        margin: 0;
        padding: 1em;
        text-align: center;
    }
    div#pagewrapper {
        margin: 0 auto;
        max-width: 80em;
        min-width: 60em;
        padding: 0;
        text-align: left;
    }
    #container {
	position: relative;
	margin: 0;
    }
    
    /* HEADER */
        div#header {
            margin: 0;
            padding: 0;
            height: 80px;
/*            background: #385C72;    colore originario */
          background: #377733;                  
            text-align: left;
        }
        div#header h1 a {
            background:  url(/uploads/images/hdr/header3_610x80.jpg) no-repeat 100% 100%; 
            display: block;
            height: 80px;
            text-indent: -700em;
            width: 600px;
            margin: 0;
            padding: 0;
            text-decoration:none;
        }
    /* END HEADER */
    
    
    /* CONTENT */
        div#content {

        }
        
        /* MAIN */
            div#main {

            }
        /* END MAIN */
        
        /* SUB */
            div#sub {
                
            }
        /* END SUB */
        
    /* END CONTENT */
    
    
    /* FOOTER */
        div#footer {

        }

        div#footer p {
            font-size: 0.8em;
            margin: 0;
            padding: 15px;
            text-align: center;
        }

    /* END FOOTER */
/* END LAYOUT */



div.breadcrumbs {
   padding: 1em 0;
   text-align: left;
   font-size: 90%;
   margin: 0 1em;
   border-bottom: 1px dotted #000;
}

div.flags {
  float: right;
  width: 18px;
  padding: 1em 0;
  text-align: right;
  margin: 0 1em 0 0;
}

div.left49 {
  float: left;
  width: 49%;
  }

div.right49 {
  float: right;
  width: 49%;
  text-align: right;
  }


/* Codice per la fuffa imposta dal garante della privacy */
#cookie_consent {
  background: #000;
  position: fixed;
  bottom: 0;
  float: left;
  z-index: 10000000000000;
  width: 100%;
  padding: 30px 0;
  /*filter: alpha(opacity=70);
  opacity: 0.7;*/
}
#cookie_consent p {
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
  padding: 0 0 10px 0;
  /*filter: alpha(opacity=100);
  opacity: 1;*/
}
#cookie_consent a.accept_cookies {
  margin: 0 5px;
  padding: 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  background: #6c0;
}
#cookie_consent a.more_info {
  margin: 0 5px;
  padding: 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  background: #ccc;
}
